English | Deutsch | Español | Português
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
    Search 84396 CVE descriptions
and 44666 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:
Category:SMTP problems
Title:Sendmail 8.8.3 and 8.8.4 mime conversion overflow
Summary:Checks the version number
The remote sendmail server, according to its version number,
may be vulnerable to the MIME conversion overflow attack which
allows anyone to execute arbitrary commands as root.

Solution : upgrade to the latest version of Sendmail
Risk factor : High
Cross-Ref: BugTraq ID: 685
Common Vulnerability Exposure (CVE) ID: CVE-1999-0047
Cert/CC Advisory: CA-97.05.sendmail
XForce ISS Database: sendmail-mime-bo2
CopyrightThis script is Copyright (C) 2002 Renaud Deraison

This is only one of 44666 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
Registered User Login

 Forgot userid or passwd?

Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2015 E-Soft Inc. All rights reserved.